[Desktop Entry]
Exec=tdecmshell lilo
Icon=drive-harddisk-unmounted
Type=Application
X-DocPath=lilo-config/index.html
X-TDE-ModuleType=Library
X-TDE-Library=lilo
X-TDE-RootOnly=true
X-TDE-HasReadOnlyMode=false
OnlyShowIn=TDE;

Name=Boot Manager (LILO)
Comment=Configure LILO (the Linux boot manager)

Keywords=lilo;boot;bootup;boot manager;linux;Other OS;MBR;startup;start;

Categories=Qt;TDE;Settings;X-TDE-settings-system;
